[
    {
        "Name": "BP_Mission_Interactable_Den",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/BP_Mission_Interactable_Den.BP_Mission_Interactable_Den_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]